/*Стили уведомлений о добавлении товаров в избранное и корзину*/
    .t1002__bubble {
        border-radius: 0px;
        max-width: fit-content;
    }
    
    .t1002__bubble-text {
        font-family: 'Inter';
    }
    
    @media screen and (max-width: 560px) {
        .t1002__bubble-text {
            font-size: 14px;
        }
    }
    
    .t706__bubble {
        border-radius: 0px;
        max-width: fit-content;
    }
    
    .t706__bubble-text {
        font-family: 'Inter';
    }
    
    @media screen and (max-width: 560px) {
        .t706__bubble-text {
            font-size: 14px;
        }
    }